# Jurassic Park User Interface

## Concept
To recreate a fully interactive User Interface in the same style as that seen in the hit movie [Jurassic Park](https://en.wikipedia.org/wiki/Jurassic_Park_(film)).

## Inspiration
![](screens/ss1.png)
![](screens/ss2.png)

## Usage
Clone repository and open index.html in browser.